#!/usr/bin/perl
#
# remips platform {ips_option}
#
use Env;

@tmp=@ARGV;
@ARGV=( 'ips' );
push @ARGV, @tmp;

if ( defined $DEBUGREMIPS )
{
	print "$ENV{'TOOL'}\\bin\\remip$ENV{'TOOLEXT'}";
    foreach ( @ARGV ) { print " $_"; }
	print "\n";
}
else
{
	do "$ENV{'TOOL'}\\bin\\remip$ENV{'TOOLEXT'}";
}
